import React from 'react';
export default function Stat1(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m282-340-55.57-55.57L480-649.13l253.57 253.56L678-340 480-538z" })));
}
